 <script src="//cdn.ckeditor.com/4.7.3/standard/ckeditor.js"></script>
 <div class="clearfix"></div>

  <div class="content-wrapper">

    <div class="container-fluid">

     <div class="row pt-2 pb-2">

        <div class="col-sm-9">

		    <h4 class="page-title">Send Mails</h4>

	   </div>

     </div>

     <div class="row">

			<div class="col-lg-8">

			   <?php if($this->session->flashdata("msg")){echo $this->session->flashdata("msg"); }?>

               <div class="card">

                    	  <div class="card-header">Send Mail</div>

                    <div class="card-body">
						<form  action="<?php echo base_url();?>admin/send_mail" method="post" enctype="multipart/form-data">

                                  <div class="form-group ">

                                    <label for="email">Select Users</label>

                                    <select class="form-control" name="users">

                                        <option value="Customers">Customers</option>
                                        <option value="Influencer">Influencer</option>
                                        <option value="Centers">Centers</option>
                                        <option value="Custom">Custom</option>
                                    </select>

                                  </div>
                                  

                                  <div class="form-group ">

                                    <label for="email">Email</label>

                                    <input type="email" class="form-control" name="email">

                                  </div>

                                 
                                  <div class="form-group ">

                                    <label for="email">Subject</label>

                                    <input type="text" required class="form-control" name="subject">

                                  </div>



                                  <div class="form-group ">

                                    <label for="email">Mail Body</label>

                                    <textarea class="form-control" rows="3" name="mail_desc" required></textarea>

                                  </div>
                                  
                                  <br/>

                                  <button type="submit" class="btn btn-success" name="submit">Send Mail</button>

                                </form>
                    </div>

                    

               </div>                  

            </div>

            

            

        </div><!--End Row-->

	  

	  <!--End Row-->



    </div>

    <!-- End container-fluid-->

    

    </div><!--End content-wrapper-->

   <!--Start Back To Top Button-->

    <a href="javaScript:void();" class="back-to-top"><i class="fa fa-angle-double-up"></i> </a>

    <!--End Back To Top Button-->

	

	<!--Start footer-->

	<footer class="footer">

      <div class="container">

        <div class="text-center">

          Copyright © 2022

        </div>

      </div>

    </footer>

	<!--End footer-->

   

  </div><!--End wrapper-->





  <!-- Bootstrap core JavaScript-->

	

	<!-- simplebar js -->

     <script src="<?php echo base_url();?>adminassets/plugins/bootstrap-datatable/js/jquery.dataTables.min.js"></script>

  <script src="<?php echo base_url();?>adminassets/plugins/bootstrap-datatable/js/dataTables.bootstrap4.min.js"></script>



    <script>
	CKEDITOR.replace('mail_desc');

	$(document).ready(function(){ 

		$('#default-datatable').DataTable();

		$(".in_trend").click(function(){

		var id=$(this).val();

		var v="";

		if ($(this).is(':checked')) {

			var v=$(this).val();

		}

		//alert(v);

		$.ajax({

			 type: "POST",
	
			 url: '<?php echo base_url();?>admin/in_trendcat',
	
			 data: {v:v,id:id},
	
			 success: function(response){
	
				// alert(response);
	
			 }

		 });

	});

		$(".enable").click(function(e){e.preventDefault();

			var st=$(this).text();

			var id=$(this).attr("href");

			if(st=="Enable"){

			$(this).text("Disable");

			}else{

			$(this).text("Enable");	

			}

			$.ajax({

							 type: "POST",

							 url: '<?php echo base_url();?>admin/catenable',

							 data: {id:id,st:st},

							 success: function(response){

								 //alert(response);

							 }

							 });

		});

		$(".catdelete").click(function(e){e.preventDefault();

		if (!confirm("Sure you want to delete?")){

				  return false;

				}

			var id=$(this).attr("href");$(this).closest("tr").remove();

			$.ajax({

							 type: "POST",

							 url: '<?php echo base_url();?>admin/catdelete',

							 data: {id:id},

							 success: function(response){

								 //alert(response);

							 }

							 });

		});

	});

</script>

	

  <script src="<?php echo base_url();?>adminassets/js/sidebar-menu.js"></script>

  <!-- Custom scripts -->

  <script src="<?php echo base_url();?>adminassets/js/app-script.js"></script>

  

  <!-- Vector map JavaScript -->

  <!-- Index js -->

  <script src="<?php echo base_url();?>adminassets/js/index.js"></script>

  

 

</body>

</html>

